Project

General

Profile

Bug #17155

nvidia geforce 2070

Added by numbat 6 months ago. Updated 24 days ago.

Status:
Confirmed
Priority:
Normal
Assignee:
Category:
Hardware support
Target version:
-
Start date:
Due date:
% Done:

0%

Feature Branch:
Type of work:
Code
Blueprint:
Starter:
Affected tool:

Description

In version 3.1* this card can only load Tails in low resolution (640 × 480).

In version 4.0 rc1, users reported that Tails freezes after the Boot Loader Menu screen.

Reported cards: Nvidia Geforce 2070 super, Nvidia Geforce 2070m RTX

History

#1 Updated by intrigeri 6 months ago

FTR, I've asked Tom Watson <> on our testers mailing list to provide more (useful/actionable) info about this problem.

#2 Updated by intrigeri 6 months ago

FTR, I've asked Tom Watson <> on our testers mailing list to provide more (useful/actionable) info about this problem.

The last message displayed on the screen, with debug nosplash boot options, is: fb0: switching to nouveaufb from EFI VGA.

I see lots of folks on the web with similar problems. Some have workaround'ed it with nomodeset.

#3 Updated by numbat 3 months ago

Boot option "nomodeset" works with "Nvidia RTX 2070 Super"!

#4 Updated by numbat 25 days ago

A user has done further testing with an Nvidia RTX 2070 Super:

  1. `nomodeset` boot option gives the same error message (GDM error)
  2. Debian Live works perfectly

#5 Updated by intrigeri 24 days ago

Hi numbat,

numbat wrote (2020-01-02):

Boot option "nomodeset" works with "Nvidia RTX 2070 Super"!

Could you please ask this person to retry with Tails 4.4?

numbat wrote (2020-03-14):

A user has done further testing with an Nvidia RTX 2070 Super:

  1. `nomodeset` boot option gives the same error message (GDM error)

This appears to contradict the report from January. I guess that's because something changed in Tails, that caused this regression.
In the future, it would be really helpful if you told us which version of Tails you're reporting about: without this info, it's hard to look for changes that may cause the problem.

Debian Live works perfectly

Do you know which version of Debian Live?

Also available in: Atom PDF